.displayNone{display: none !important;}

/* landing popup start */
#feature-sec .feature-card{margin-bottom: 20px}

.thanks .breadcumb-content{width: 600px;margin: 0 auto;}
.thanks .breadcumb-content .btnThanks {
	background: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	margin-top: 30%;
}
.thanks .breadcumb-content .btnThanks a{color: #000;}
#testi-sec .testi-card-profile .testi-card-avater img{width: 80px;}
.testi-card .testi-card-profile .testi-card-avater{width: 80px!important;}
.customHeroSection .hero-play-arrow img{width: 100px; height: auto;}

.ourHomeSolutions .project-card ul{margin-top: 20px;}
.ourHomeSolutions .project-card ul li{color: #fff;}
.ourHomeSolutions .project-card .box-title{font-size: 24px;}
.ourHomeSolutions .project-card .box-title a:hover{color:#f86619;}

.customList .checklist.style4 li{font-size: 14px;line-height: 20px;color: #acacac;margin-bottom: 10px;}
/* .ComboSecurity .hero-text-thumb img{width: 150px; height: auto; padding: 10px; } */

#popupOnload .headerPopup #close-button{float: right;}
#popupOnload .headerPopup #close-button img{width: 30px;cursor: pointer;}

#popupOnload .headerPopup{padding: 10px 20px;
	background-color: #d20202;
	text-align: left;
	margin-bottom: 0px;
}
#popupOnload .headerPopup p{margin-bottom: 0px; color: #fff;}
#popupOnload .headerPopup img{width: 20px;}
#popupOnload .headerPopup h6{margin-bottom: 0px;color: #fff; font-size: 16px;}
#overlayPopup .popupTextbox{padding: 0px 20px;}
#popupOnload .popupTextbox{padding: 5px 20px 20px 20px; }
#popupOnload .popupTextbox p{font-size: 16px; color: #333; margin-bottom: 20px;}


#popupOnload .pera p{font-size: 12px;text-align: justify;margin-bottom: 5px;line-height: 18px;}
#popupOnload .popupTextbox .note p{color: red;margin-bottom: 5px;}
#popupOnload .popupTextbox button {	margin-top: 5px;
	background-color: #007bff;
	color: #fff;
	border: none;
	padding: 5px 20px;
	border-radius: 5px;
	cursor: pointer;
	font-size: 14px;
}
#overlayPopup {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 999;
    }

    #popupOnload {border-radius: 20px;
        display: none;width: 500px;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: white;
        padding: 0px;
        border: 0px solid #ccc;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 1000;
    }

/* landing popup end */



.th-header.header-layout2 .menu-area .header-logo img{width: 190px; height: auto;}
.customHeroSection .hero-style3 .hero-title {font-size: 56px; text-transform: math-auto;}
.customHeroSection .hero-style3 {
	padding: 18rem 0 10rem;
	max-width: 1139px;
}
.viewMoreServices{color: red!important;}
.customHeader .main-menu > ul > li > a {
	padding: 10px 0 !important;
}
.th-menu-wrapper .mobile-logo img{width: 200px;}
.sticky-wrapper.sticky .header-logo {
	padding-top: 10px;
	padding-bottom: 10px;
}
.centerBtn.btn-wrap{margin:0 auto;display: block; text-align: center;margin-top: 50px;}
.marqueSection{background: #f8f8f8; padding: 80px 0;}
.marqueSection .marquee-card.style2 a{font-size: 30px; font-weight: 800;}
.footerLogo img{width: 250px; height: auto;}
.footerLogo{margin-bottom: 20px;}
.whyChooseUs{background: #7f18df1c;}
.wcs h5{color: #fff;}
.marqueSet .marquee-card a{font-size: 24px;}
.marqueSet  .bg-gray4 {
	background-color: #e0d7f9 !important;
}
.marqueSet .marquee-card .marquee-icon img{width: 25px; height: 20px;}

.ourSolutions .project-card2 .box-subtitle.text-white::before {
	background: #000
}
.ourSolutions .project-card2 .box-img {
	border-radius: 30px;
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
	height: auto;
}

.productSidebarForm .widget-contact-form {
	background: var(--smoke-color);
	border-radius: 30px;
	padding: 20px;
}
.productSidebarForm select, .productSidebarForm .form-control, .productSidebarForm .form-select, .productSidebarForm textarea, .productSidebarForm input {height: 45px;
	background: transparent;
	border: 1px solid #fff;
	color: #333;
}
.productSidebarForm .form-group.style-border select{color: #7d7d7d;}
.productSidebarForm .form-group > i{top:15px;}
.productSidebarForm .widget textarea {min-height: 80px;}
.productSidebarForm textarea.form-control, textarea {
	min-height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 50px;
}


.productSidebarForm .form-group {
	margin-bottom: 10px;
	position: relative;
}
.productSidebarForm .widget_title{margin-bottom: 20px;}
.productSidebarForm .th-btn {
	position: relative;
	z-index: 2;
	vertical-align: middle;
	/* display: -webkit-inline-box; */
	/* display: -webkit-inline-flex; */
	/* display: -ms-inline-flexbox; */
	display: inline-flex;
	border: none;
	text-align: center;
	background-color: var(--theme-color);
	color: var(--white-color);
	font-family: var(--body-font);
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	padding: 15px;
	min-width: 170px;
	border-radius: 50px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	height: 45px;
}
#faqAccordion .accordion-card{
	border-radius: 0px;
	overflow: hidden;
	margin-bottom: 20px;
}
.productSidebarForm .form-group > i {color: #000!important;
	font-size: 12px;
	color: var(--body-color);
	font-weight: 200;
}

.customHeader .th-btn {padding: 15px;min-width: 130px;}

/* // @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

@media (max-width: 1199px) {
    .thanks .breadcumb-content .btnThanks{margin-top: 30%;}
    .thanks .breadcumb-content {
	width: 100%;
	margin: 0 auto;
}
    .loader {font-size: 60px;}
    .preloader-inner{top: 45%;}
	.customHeroSection .hero-style3 {
	padding: 10rem 0 10rem;
	max-width: 1139px;
}
.preloader-inner img {
	display: block;
	margin: 0 auto 0 auto;
	width: 50px;
}

}

@media (max-width: 992px) {
    .thanks .breadcumb-content .btnThanks{margin-top: 30%;}
    .thanks .breadcumb-content {
	width: 100%;
	margin: 0 auto;
}
    .preloader-inner{top: 60%;}
    .loader {font-size: 50px;}
    .sub-title.after-lg-none:after {
        display: none;
    }

	#popupOnload{width: 360px;top: 35%;}
	

}